/* CSS definition file containing site wide stylesheets */

.footer_link {
	color: rgb(34,34,34);
 	text-decoration: none 
}

.textfield_m_s {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px;
 	border-top: 1px solid rgb(51,95,142)
}

.footer_link:active {
	color: rgb(34,34,34);
 	text-decoration: none 
}

.poster_border_4px {
	border: 4px solid rgb(57,57,57)
}

.year_line {
	color: rgb(153,153,153);
 	text-decoration: none 
}

.html_gallery_frame {
	text-align: center;
 	background-color: rgb(57,57,57);
 	padding: 15px;
 	border-top: 1px solid rgb(185,64,186)
}

.textfield_contact {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px 10px 15px 20px;
 	border-top: 1px solid rgb(193,114,44)
}

.footer_link:link {
	color: rgb(34,34,34);
 	text-decoration: none 
}

.year_line:link {
	color: rgb(153,153,153);
 	text-decoration: none 
}

.m-h-designer {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px;
 	border-top: 1px solid rgb(225,75,75)
}

.textfield {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px
}

.year_line:activ {
	color: rgb(57,57,57);
 	text-decoration: none 
}

.poster_border {
	color: rgb(50,50,50);
 	border: 4px solid rgb(57,57,57)
}

.space_around_text_box {
	background-color: rgb(57,57,57);
 	padding: 2px 3px
}

.textfield_profile {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px 10px 15px 20px;
 	border-top: 1px solid rgb(197,185,91)
}

.YearBox {
	font-size: 30px;
 	color: rgb(57,57,57);
 	font-weight: bold;
 	border-top: 1px solid rgb(57,57,57)
}

.textfield_m_h_a {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px;
 	border-top: 1px solid rgb(197,185,91)
}

.underline_dark_gray {
	border-bottom: 1px solid rgb(34,34,34)
}

.textfield_m_h_d {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px;
 	border-top: 1px solid rgb(129,40,58)
}

.textfield_m_a {
	color: rgb(226,226,226);
 	background-color: rgb(57,57,57);
 	background-image: url( "../assets/images/eck.gif" );
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	padding: 5px;
 	border-top: 1px solid rgb(110,169,74)
}

.year_line:hover {
	font-size: 14px;
 	color: rgb(217,217,217);
 	text-decoration: none ;
 	background-color: rgb(34,34,34);
 	margin: 5px
}

.footer_link:hover {
	color: rgb(153,70,155);
 	text-decoration: none 
}